{
  "name": "entry",
  "version": "1.0.0",
  "description": "Please describe the basic information.",
  "main": "",
  "author": "",
  "license": "",
  "dependencies": {
    "uppayment": "file:./thirdlibs/libuppayment.har"
  }
}

